þÿ / *   r e m o v e   d e f a u l t   f o r m a t t i n g   ( n o t   c o m p a t a b l e   i n   I E   b e f o r e   7 )   * /  
  
 *   { m a r g i n : 0 ;   p a d d i n g : 0 ; }  
  
  
  
 / *   g l o b a l   c h a r a c t e r i s t i c s   * /  
  
 b o d y   {  
 	 m a r g i n :   0   a u t o ;  
 	 p a d d i n g :   0 ;  
 	 b a c k g r o u n d :   # 5 5 5 ;  
 	 f o n t - f a m i l y :   A r i a l ,   H e l v e t i c a ,   s a n s - s e r i f ;  
 	 f o n t - s i z e :   8 0 % ;  
 }  
  
 a   { t e x t - d e c o r a t i o n :   n o n e ; 	 c o l o r :   # 3 6 6 4 8 B }  
 	 a : h o v e r   { t e x t - d e c o r a t i o n :   u n d e r l i n e }  
  
 / *   s e t   b a c k g r o u n d   c o l o r   a n d   w i d t h   o f   m a i n   * /  
  
 # p a g e   {  
 	 b a c k g r o u n d :   # c c c ;  
 	 w i d t h :   8 0 0 p x ;  
 }  
  
 / *   n a v   b a r   s e t t i n g s   * /  
  
 . n a v i g a t i o n   {  
 	 f l o a t :   l e f t ;  
 	 w i d t h :   1 3 3 p x ;  
 	 l i n e - h e i g h t :   1 . 5 ;  
 }  
  
 . n a v i g a t i o n   u l   {  
 	 l i s t - s t y l e - t y p e :   s q u a r e ;  
 	 c o l o r :   # 3 6 6 4 8 B ;  
 	 m a r g i n - t o p :   8 0 p x ;  
 	 m a r g i n - l e f t :   2 5 p x ;  
 	 f o n t - w e i g h t :   b o l d ;  
 }  
  
 . n a v i g a t i o n   p   {  
 	 m a r g i n :   0 ;  
 	 f o n t - s i z e :   x - s m a l l ;  
 	 f o n t - w e i g h t :   n o r m a l ;  
 }  
  
 . n a v i g a t i o n   i m g   {  
 	 b o r d e r :   0 ;  
 	 w i d t h :   1 1 1 p x ;  
 	 m a r g i n - l e f t :   - 1 5 p x ;  
 }  
  
 / *   c o n t e n t   b o x   s e t t i n g s   * /  
  
 . c o n t e n t   {  
 	 f l o a t :   l e f t ;  
 	 w i d t h :   6 4 6 p x ;  
 	 m i n - h e i g h t :   6 5 0 p x ;  
 	 p a d d i n g :   1 0 p x ;  
 	 c o l o r :   # 3 3 3 ;  
 	 b a c k g r o u n d :   # f f f ;  
 }  
  
 . c o n t e n t   i m g   {  
 	 f l o a t :   r i g h t ;  
 	 b o r d e r :   0 ;  
 	 p a d d i n g :   5 p x   5 p x   5 p x   5 p x ;  
 }  
  
  
  
  
 . c o n t e n t   h 1   {  
 	 f o n t - s i z e :   3 0 0 % ;  
 	 f o n t - w e i g h t :   b o l d ;  
 }  
  
 . c o n t e n t   h 1   a   {  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
 }  
  
 . c o n t e n t   h 1   i   {  
 	 f o n t - s i z e :   m e d i u m ;  
 	 f o n t - w e i g h t :   b o l d ;  
 	 c o l o r :   # 6 6 6 ;  
 }  
  
 . c o n t e n t   h 2   {  
 	 f o n t - s i z e :   2 0 0 % ;  
 	 f o n t - w e i g h t :   n o r m a l ;  
 	 c o l o r :   # 6 6 6 ;  
 	 p a d d i n g :   2 0 p x   0   2 0 p x   0 ;  
 }  
  
  
 . c o n t e n t   h 3   {  
 	 f o n t - s i z e :   1 5 0 % ;  
 	 f o n t - w e i g h t :   n o r m a l ;  
 	 c o l o r :   # 6 6 6 ;  
 	 p a d d i n g :   2 0 p x   0   2 0 p x   0 ;  
 }  
  
 . c o n t e n t   p   {  
 	 p a d d i n g :   0   0   2 0 p x   0 ;  
 }  
  
 / *   q u o t e   b o x   s e t t i n g s   * /  
  
 . q u o t e b o x   {  
 	 f l o a t :   r i g h t ;  
 	 b a c k g r o u n d :   # F F E E C A ;  
 	 f o n t - s t y l e :   i t a l i c ;  
 	 p a d d i n g :   2 0 p x ;  
 	 f o n t - s i z e :   m e d i u m ;  
 }  
  
 . q u o t e b o x   i   {  
 	 f o n t - s i z e :   x - s m a l l ;  
 }  
  
  
 / *   p i c t u r e   b o x   s e t t i n g s   * /  
  
 . p i c t u r e   {  
 	 b a c k g r o u n d - c o l o r :   # F F E E C A ;    
 	 b o r d e r :   1 p x   s o l i d   # C C C C C C ;    
 	 p a d d i n g :   3 p x ;    
 	 f o n t :   1 1 p x / 1 . 4 e m   A r i a l ,   s a n s - s e r i f ;  
 }    
  
 . p i c t u r e   c a p t i o n e d i m g   {  
 	 b o r d e r :   1 p x   s o l i d   # C C C C C C ;    
 	 v e r t i c a l - a l i g n : m i d d l e ;    
 	 m a r g i n - b o t t o m :   3 p x ;    
 }    
  
 . r i g h t   {    
 	 m a r g i n :   0 . 5 e m   0 p t   0 . 5 e m   0 . 8 e m ;   f l o a t : r i g h t ;    
 }    
  
 . l e f t   {    
 	 m a r g i n :   0 . 5 e m   0 . 8 e m   0 . 5 e m   0 ;   f l o a t : l e f t ;    
 }    
  
  
  
 / *   h o r i z o n t a l   l i n e   s e t t i n g s   * /  
  
 . l i n e   {  
 	 h e i g h t :   1 p x ;  
 	 b a c k g r o u n d :   # c c c ;  
 }  
  
 . s - l i n e   {  
 	 h e i g h t :   1 p x ;  
 	 b a c k g r o u n d :   # c c c ;  
 	 w i d t h :   4 0 0 p x ;  
 }  
  
 / *   f o o t e r   s e t t i n g s   * /  
  
 . f o o t e r   {  
 	 h e i g h t :   1 5 p x ;  
 	 b a c k g r o u n d :   # c c c ;  
 	 c o l o r :   # 6 6 6 ;  
 	 t e x t - a l i g n :   c e n t e r ;  
 	 f o n t - s i z e :   x - s m a l l ;  
 	 p a d d i n g :   1 0 p x ;  
 	 c l e a r :   b o t h ;  
 }